Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Where is PI 1.4.1 download?

WLC code release notes say that 1.4.1 is required version of PI. It is not shown on TAC downloads.

2 REPLIES
VIP Purple

Where is PI 1.4.1 download?

Hi

You can install prime 1.4.0 & then patch it to latest 1.4.1.  Prime infrastructure patches available at the same section of prime software in CCO as shown below.

HTH

Rasika

**** Pls rate all useful responses ****

VIP Purple

Where is PI 1.4.1 download?

I have recenlty installed this patch to my dev prime server. here is the steps for your reference.

http://mrncciew.com/2014/01/12/upgrade-prime-using-cli/

HTH

Rasika

***** Pls rate all useful responses ****

192
Views
0
Helpful
2
Replies
CreatePlease login to create content